Geo data and Events from social networks - Feature #110

Pa6ota ¢ poKyMeHTauuen
03/10/2012 03:02 PM - Anekcannp WnTtHes

Status: Closed Start date: 02/14/2012
Priority: High Due date: 05/06/2012
Assignee: Anekcangp LnTHes % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 33.50 hours
Description

Subtasks:

Research # 111: lNepeHoc nnaHa npoekTa Ha HOBbIN pecypc

Research # 112: MepeHoc cneundukaumy TpeboBaHuUii Ha HOBbI pecypc
Research # 113: lNepeHoc AoKyMeHTa NpoeKTMPOBaHMS Ha HOBbIV pecypc
Research # 114: lNepeHoc nnaHa TeCTUPOBaHUS Ha HOBbIN pecypc
Research # 115: [JobaBneHne onucaHus MHTepgeiica nonb3oBaTens
Research # 116: PepakTupoBaHue goKyMeHTaumm

Research # 127: MNMpueenenve nnaHa npoekta k FOCT 34.602-89

Design # 159: TpaccupyemocTb TpeboBaHuii

Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed

History

#1 - 03/10/2012 03:42 PM - AnekcaHpp LLintHeB

- Assignee set to AnekcaHap lntHes

#2 - 07/01/2012 12:40 PM - Hukurta [ aBbioBCKUA

- Status changed from In Progress to Closed
